import { ListUsers } from '@/actions/users/UserActions'
import ChatBox from '@/components/chat/ChatBox'
import React from 'react'

export default async function LoggedIn() {
    const users = await ListUsers()
    return (<>
        <div>{JSON.stringify(users)}</div>
        <ChatBox />
    </>)
}
